;Installation Aid CFG for FF3 created 05/24/1993, 13:41:59
;------------------------------------------------------------------
 
Name            FoxFrame
Description     FoxFrame Application Framework for FoxPro 2.5
Version         1.30
VersionDate     06/15/1993, 00:00:00
VolumeKey       FF3
Disks           1
 
UnInstall       NO
AskCodeDrive    YES
AskCodePath     YES
AskDataDrive    YES
AskDataPath     YES
CodeExec        FF3
CodeDrive       C
CodePath        \FOXFRAME
 
DataDrive       C
DataPath        \FFSAMPLE
 
DiskSet 1 FoxFrame
   CODE FOXFRAME.LZH
   CODE README.DOC
   CODE FFVER.BAT
   CODE FOXFRAME\PRGS\F_DBFUNC.PRG PRGS
   CODE FOXFRAME\PRGS\F_DBFUNC.FXP PRGS
   CODE FOXFRAME\PRGS\F_RECS.PRG PRGS
   CODE FOXFRAME\PRGS\F_RECS.FXP PRGS
   DATA FFSAMPLE.LZH
End
 
End
;*** End of Product CFG ***
